.section.ybl-custom-registration{
    position: relative;
    max-width: 1340px;
    margin: 0 auto 60px;
    @media only screen and (max-width: 768px){
        margin-bottom: 60px;
    }

    .ybl-custom-registration-wrapper{
        max-width: 840px;
    }

    .ybl-regi-vid-head{
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 16px;
        margin-bottom: 32px;

        &.icon-grid{
            grid-template-columns: 42px 1fr;
            @media (max-width: 468px) {
                grid-template-columns: 1fr;
                grid-row-gap: 16px;
            }
        }

        > img.ybl-customer-nav-image{
            width: 40px;
            height: 40px;
            @media (max-width: 468px) {
                margin: 0 auto;
                width: 64px;
                height: 64px;
            }
        }

        .ybl-regi-headline{
            font-size: 32px;
            line-height: 40px;
            font-family: Futura-Bold, Futura;
            letter-spacing: 0.64px;
            margin: 0;
            padding: 0;
            @media (max-width: 468px) {
                text-align: center;
                font-size: 20px;
                line-height: 28px;
            }
        }
        @media only screen and (max-width: 900px){
            margin-bottom: 22px;
        }
    }

    .ybl-custom-registration-step-wrapper{
        margin-bottom: 32px;
        > h3 {
            margin: 0;
            margin-bottom: 20px;
        }

        > p {
            margin: 0;
            font-size: 16px;
            line-height: 24px;
            letter-spacing: .64px;
            margin-bottom: 32px;
        }

        > .video-outer-wrapper{
            position: relative;
            max-width: 675px;
        }

        #exclusive_discount_generator{
            margin-bottom: 32px;

            > input#custom_discount_code{
                max-width: 400px;
                height: 45px;
            }

            > button#generate_discount_code {
            }
        }
    }
}